<!DOCTYPE html>
<html lang='en'>
{%load static%}

<head>
    <title>Astrayrevise's Schedule Result </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
</head>

<body>
    <div class="profilePage" id=profilePage>
        <div id="resultsched" class="jumbotron">
            <div>
                <a href="{%url 'lab05:index'%}">Back to schedule service</a>
                <a href="{% url 'lab05:deleteall' %}">
                    <button type="button" class="btn btn-danger">Delete All</button>
                </a>
            </div>
            <table class="table table-hover">
                <thead>
                    <th>Name</th>
                    <th>Location</th>
                    <th>Category</th>
                    <th>Created Date</th>
                    <th>Start Date</th>
                    <th>End Date</th>
                </thead>
                <tbody>
                    {% for i in schedule %}
                    <tr>
                        <td> {{i.activity_name}} </td>
                        <td> {{i.location}} </td>
                        <td> {{i.category}} </td>
                        <td> {{i.created_date.date}} </td>
                        <td> {{i.start_time.date}} </td>
                        <td> {{i.end_time.date}} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</body>